Information

Description
ActiveCampaignNet is a .NET class library that provides an easy-to-use interface for the ActiveCampaign web api
Version
1.3.0
Project Url
https://github.com/mathieukempe
View on NuGet: http://www.nuget.org/packages/ActiveCampaignNet

Dependencies

Here are the packages that version 1.3.0 of ActiveCampaignNet depends on.

Sfa.Core.Newtonsoft.Json : (2.4.1.0)

Authors

Tags

Helpscout

 

Installing with NuGet

PM> Install-Package ActiveCampaignNet

Packages that Depend on ActiveCampaignNet

No packages were found that depend on version 1.3.0.